<section class="ebook">
  <div class="ebook__container">
    <div class="content">
      <div class="content__info">
        <h2 class="content__title title">
          Not just another HR resource.
        </h2>
        <p class="content__text">
          Simple. Entertaining. Informative.
        </p>
        <a class="content__btn btn btn--main" href="./ebook.pdf" target="_blank">
          Donwload E-book
        </a>
      </div>
      <div class="content__image">
        <img src="@img/ebook.svg" alt="">
      </div>
    </div>
  </div>
</section>